abstract=Ontology Documentation.
ontologyTitle=crowd Ontology
ontologyName=crowd
ontologyPrefix=crowd
ontologyNamespaceURI=http://purl.org/net/p-plan#
dateOfRelease= today
thisVersionURI=http://purl.org/net/p-plan
latestVersionURI=http://example.org/latestVersion
previousVersionURI=http://example.org/previousVersion
ontologyRevisionNumber=1.0.0
authors=GILIA;LISSI
authorsURI=GILIA;LISSI
authorsInstitution=Universidad Nacional del Comahue; Universidad Nacional del Sur
authorsInstitutionURI=http://firstAuthorinstitution.org; http://secondAuthorinstitution.org
contributors=GILIA;LISSI
contributorsURI=http://example.org/contributor1;http://example.org/contributor2
contributorsInstitution=First contributor institution;Second contributor institution
contributorsInstitutionURI=http://firstConstributorinstitution.org;
publisher=publisherName
publisherURI=http://example.com/publisher1
publisherInstitution=OEG
publisherInstitutionURI=http://oeg-upm.es
importedOntologyNames=Imported Ontology 1; Imported Ontology 2
importedOntologyURIs=http://example.org/test11; http://example.org/test22
extendedOntologyNames=test1; test2
extendedOntologyURIs=http://example.org/test1; http://example.org/test2
licenseName=Creative Commons Attribution-NonCommercial-ShareAlike 2.0 Generic License
licenseURI=http://creativecommons.org/licenses/by-nc-sa/2.0/
licenseIconURL=http://i.creativecommons.org/l/by-nc-sa/2.0/88x31.png
citeAs=Insert here how you want to cite your ontology.
DOI=DOI of for your ontology publication goes here.
status=Ontology
RDFXMLSerialization=http://vocab.linkeddata.es/p-plan/p-plan.owl
TurtleSerialization=
N3Serialization=
JSONLDSerialization=
